.page-option-v1 {
    border-top: 6px solid #1e50a2;
}

.breadcrumbs h3 {
    border-bottom: none;
}

/*头部*/
.header {
    border-bottom: none;
	margin-top:10px;
}

    .header .logo img {
        margin: 20px 0 0 0;
    }
  
    .header .navbar-nav > li > a {
    font-size:12pt;
     font-family:'SimHei';
      font-weight:bold;
}

    .header .navbar-nav > .active > a {
        color: #1e50a2;
         font-weight:bold;
    }

    .header .navbar-nav > .active > a {
        border-bottom: solid 2px #1e50a2;
    }

    .header .navbar-nav > .open > a:focus {
        color: #1e50a2;
    }

    .header .navbar-nav > li:hover > a {
        color: #1e50a2;
        font-weight:bold;
    }

    .header .dropdown-menu {
        border-top: solid 2px #1e50a2;
        border-bottom: solid 2px #687074;
    }

.btn-u {
    background: #f5f5f5;
    color: #000;
}

.homesearch {
    border-color: #f5f5f5;
}

.mywxicon {
    color: #7fc10d;
}

/* --/end 头部 */
.sliderText {
    background-color: rgba(33,33,33,0.7);
    width: 485px;
    height: 100px;
    padding: 5px 20px;
}

.silderTitle {
    font-size: 20px;
    color: #a0a0a0;
    padding-bottom: 5px;
    margin-bottom: 0;
}

.silderdescript {
    font-size: 14px;
    line-height: 20px;
    word-break: break-all;
    word-wrap: break-word;
    white-space: normal;
    color: #a0a0a0;
}

/*end slider*/

/* 新闻列表 */
.columnheading {
    font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;
    font-size: 20px;
    line-height: 20px;
    padding: 10px 0;
    color: #3960a9;
}

.datecol {
    float: left;
    width: 80px;
}

.dateTitle {
    margin: 5px 10px 5px 0;
    width: 66px;
    height: 58px;
    border: 1px solid #3960a9;
    text-align: center;
}

.newCTcol {
    width: 85%;
    float: left;
}

.dateDay {
    height: 36px;
    background-color: #3960a9;
    color: white;
    font-size: 20px;
    line-height: 36px;
}

.colTitle {
    font-family: "Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu;
    font-size: 16px;
    color: #3960a9;
    padding-bottom: 5px;
    font-weight:bold;
}

.myDis {
    margin-top: 5px;
    color: #999;
}

.homeHotsearch {
    height: 180px;
    border: 1px solid #efeeee;
    border-radius: 2px;
    background-color: #fcfcfc;
    padding: 10px 0px;
}

.rightHottitle {
    display: inline-block;
    width: 38px;
    height: 20px;
    position: relative;
}

.myflag {
    margin-left: 20px;
    display: inline-block;
    background-image: url('/assets/CquImg/CssGaga.png');
    width: 38px;
    height: 50px;
    position: absolute;
    top: -25px;
    background-position: 68px 5px;
}

.homeBmxtBtn {
    margin-top: 10px;
}

.homeMore {
    float: right;
    padding-right: 35px;
}

.homeHotsearch ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.homeHotsearch li {
       width: 50%;
    float: left;
    height: 30px;
    line-height: 30px;
    margin-top: 20px;
    font-size: 14px;
    padding-left: 10px;
    padding-top: 5px;
}

.homeHotsearch a {
    height: 20px;
    line-height: 20px;
    display: block;
    float: left;
    font-family:'SimHei';
    font-size:12pt;


}

.listblock {
    width: 10px;
    height: 20px;
    background-color: #3860a8;
    display: inline-block;
    margin-right: 5px;
    float: left;
}

/* end of  新闻及列表*/


/*home 院系及专业*/
.myhomeTable {
    width: 100%;
}

    .myhomeTable > li {
        float: left;
        width: 33.33%;
        /*height: 220px;*/
    }

        .myhomeTable > li h3 {
            height: 35px;
            line-height: 35px;
            font-size: 16px;
            color: #fff;
            margin-top: 0;
            margin-bottom: 0;
        }

/*.collTd1,.collTd2,.collTd3,.collTd4,.collTd5,.collTd6{
       float: left;
        width: 33.33%;
        height: 220px;
}*/

/*.collTd7{
       float: left;
        width: 33.33%;
        height:100px;
}*/

.collTd1 .myhomeColContent {
    background-color: #f6f4f4;
    height: 150px;
}

.collTd2 .myhomeColContent {
    background-color: #e8e8e8;
    height: 150px;
}

 .collTd3 .myhomeColContent {
    background-color: #f6f4f4;
    height: 150px;
}
 
.collTd4 .myhomeColContent {
    background-color: #f6f4f4;
    height: 145px;
}

.collTd5 .myhomeColContent {
    background-color: #e8e8e8;
    height: 145px;
}

.collTd6 .myhomeColContent {
    background-color: #f6f4f4;
    height: 145px;
}

.collTd7 .myhomeColContent {
   background-color:  #f6f4f4;
   height: 70px;
}

.collTd8 .myhomeColContent {
   background-color:  #f6f4f4;
   height: 70px;
}

.collTd9 .myhomeColContent {
   background-color:  #f6f4f4;
   height: 70px;
}

.collTd10 .myhomeColContent {
   background-color:  #f6f4f4;
   height: 70px;
}

.collTd11 .myhomeColContent {
   background-color:  #f6f4f4;
   height: 70px;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.collTd1 h3, .collTd1 .active {
    background-color: #3e769a;
}

.collTd2 h3, .collTd2 .active {
    background-color: #8a9045;
}

.collTd3 h3, .collTd3 .active {
    background-color: #a88b60;
}

.collTd4 h3, .collTd4 .active {
    background-color: #c8793e;
}

.collTd5 h3, .collTd5 .active {
    background-color: #747d78;
}

.collTd6 h3, .collTd6 .active {
    background-color: #568fcc;
}

.collTd7 h3, .collTd7 .active {
    background-color: #0099CC;
}

.collTd8 h3, .collTd8 .active {
    background-color: #330099;
}

.collTd9 h3, .collTd9 .active {
    background-color: #660000;
}

.collTd10 h3, .collTd10 .active {
    background-color: #6600FF;
}

.collTd11 h3, .collTd11 .active {
    background-color: #008080;
}

/*////////////////////////////////////////////////////////////////////////////////////////////*/
.myHomeTd > li {
    display:block;
    width: 45%;
    height:38px;
    float: left;
    /*line-height: 19px;*/
    background-color: #dbd8d8;
    border-radius: 4px;
    margin: 3px 5px;
    padding: 1px;
    color: #848080;
    cursor: pointer;
}

.myHomeTd .active a {
    color: #fff;
    cursor: pointer;
}

.myhomeTable .popover {
    width: 600px;
}

.myProlist {
    width: 260px;
}

    .myProlist > li {
        width: 118px;
        float: left;
        line-height: 14px;
        cursor: pointer;
        margin: 5px;
        padding: 2px;
        color: #848080;
    }
/*home end 院系及专业*/

.owl-carousel-style-v1 img {
    width: 100%;
}

.friends-list > li {
    color: #5d5d5d;
    padding-right: 15px;
    padding-left: 15px;
}

.watchMap {
    color: red;
}

.left-nav .list-group-item{
    font-weight:bold;
}
.left-nav .list-header{
    font-size:16pt;
    font-family:'SimHei';
    color:#1e50a2;
}
.homeHotsearch .even{
    background-color:#e8e8e8;
}